The latest news in the Ruby and Rails community.

Subscribe to our mailing list!

Episode #379

June 18, 2013

It's Rails day as Heroku moves to Ruby 2.0, Rails 2.3's life is lingering, we build Awesome APIs, visit removing Views, cut back on Callbacks, expand our Environments,...


Heroku is now defaulting to MRI Ruby 2.0

Just yesterday afternoon, Heroku announced that MRI Ruby 2.0 is now the default version of Ruby for all new applications. This does not mean that you must upgrade right away (only Rails 4 officially supports Ruby 2), but it's time to start working your way up the Ruby 1.9 chain and getting ready for the migration.

Visit site → Permalink

Previous Episodes

Episode #378

Rails 4.0 rc2, Understanding the GIL, Font Awesome Rails, String Inquirer, and gist dep are all featured in this RubyLoco powered Ruby5

Episode #377

RubyGems paranoia, unexpected chained scopes in Rails 4, Rubberband flamethrowers, Stripe with Rails, and efficient Git pairing.

Episode #376

Interact with GitHub through Octokit, choosing a European payment gateway, importing and exporting databases with DbSync, pluck values from your tables, using ember-auth with Rails 3 and Authlogic, and field-level access control with Protector all in this episode of Ruby5!

Episode #375

Wiselinks ... Code Smells ... Step by Step Rails ... Wrapping a C library in Ruby ... rack-showme ... ORUCO Streaming

View the archives →

Looking to learn about Ruby? Take a look at the Ruby Path on Code School

This podcast is produced and distributed by Code School. Copyright © 2015 Code School LLC